.page-group {
  overflow: hidden;
}
.intro .intro__text {
  text-align: center;
  line-height: 2;
  padding-block: 80px 64px;
}
.intro .intro__img {
  width: min(100%, 600px);
  margin: 0 auto;
}

.specialties .specialties__inner {
  padding-top: 100px;
}
.specialties .specialties__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  padding-top: 64px;
}
.specialties .specialties__item {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
  padding: 32px 4%;
  border: solid 1px #e3e3e3;
}
.specialties .specialties__item.danjyo {
  grid-column: 1 / -1;
  width: 70%;
  margin-inline: auto;
}
.specialties .specialties__title {
  font-size: 20px;
  font-weight: 500;
  color: #96ac57;
  margin-bottom: 24px;
}
.specialties .specialties__departments {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.specialties .specialties__departments li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}
.specialties .specialties__departments li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #96ac57;
  border-radius: 30px;
  aspect-ratio: 1/1;
}
.specialties .specialties__departments li.wide {
  grid-column: span 2;
}
.specialties .specialties__departments .small {
  font-size: 12px;
}

.clinic .clinic__inner {
  padding-block: 100px 140px;
}
.clinic .clinic__text {
  text-align: center;
  padding-block: 64px 40px;
}
.clinic .clinic__text .marker {
  background: linear-gradient(transparent 75%, #f9f8c4 75%);
}
.clinic .clinic__list {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
  gap: 40px;
}
.clinic .clinic__item {
  padding: 32px 0;
  text-align: center;
  border-radius: 20px;
    width: 480px;
}
.clinic .clinic__item.morning {
  background: #fff6f2;
}
.clinic .clinic__item.noon {
  background: #fffde5;
}
.clinic .clinic__item.night {
  background: #eaf3fb;
}
.clinic .clinic__icon img {
  height: 48px;
  object-fit: cover;
}
.clinic .clinic__title {
  font-size: 24px;
  font-weight: 500;
  margin-block: 20px;
}
.clinic .clinic__title br {
    display: none;
}
.clinic .clinic__title .small {
  font-size: 16px;
}
.clinic .clinic__desc {
  line-height: 2;
}
.clinic .clinic__desc .small {
  font-size: 14px;
}
.clinic .clinic__desc .green {
  display: inline-block;
  color: #fff;
  background: #96ac57;
  padding: 2px 6px;
  font-weight: 500;
}
.clinic .clinic__notice {
  width: 70%;
  text-align: center;
  padding: 40px 4%;
  border: solid 1px #96ac57;
  margin: 40px auto 0;
}
.clinic .clinic__notice-title {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 24px;
}
.clinic .clinic__notice-desc {
  line-height: 2;
}
.clinic .clinic__notice-desc span {
  font-size: 26px;
  color: #96ac57;
  font-weight: 500;
}

@media(max-width:1024px) {
  .specialties .specialties__list {
    grid-template-columns: 1fr;
  }
  .specialties .specialties__item.danjyo {
    width: 100%;
  }
  .specialties .specialties__departments {
    grid-template-columns: repeat(3, 1fr);
  }
  .specialties .specialties__departments li.wide {
    grid-column: span 3;
  }
  .clinic .clinic__list {
  gap: 30px;
  }
.clinic .clinic__item {
    width: 480px;
}
.clinic .clinic__title br {
    display: inline;
}
  .clinic .clinic__notice {
    width: 100%;
  }
}
@media(max-width:820px) {
  .intro .intro__text {
    text-align: left;
  }
}
@media(max-width:767px) {
  .intro .intro__text {
    padding-block: 24px 32px;
  }
  .specialties .specialties__inner {
    padding-top: 50px;
  }
  .specialties .specialties__list {
    gap: 20px;
    padding-top: 32px;
  }
  .clinic .clinic__inner {
    padding-block: 50px 70px;
  }
  .clinic .clinic__text {
    padding-block: 40px 24px;
    line-height: 2;
  }
  .clinic .clinic__list {
      display: block;
    gap: 24px;
  }
  .clinic .clinic__item {
    padding: 32px 2%;
    width: 100%;
  }
  .clinic .morning {
      margin-bottom: 24px;
  }
  .clinic .clinic__icon img {
    height: 40px;
  }
  .clinic .clinic__title {
    font-size: 18px;
    margin-block: 20px 10px;
  }
  .clinic .clinic__title .small {
    font-size: 14px;
  }
  .clinic .clinic__notice {
    padding: 32px 2%;
  }
  .clinic .clinic__notice-title {
    font-size: 18px;
    margin-bottom: 16px;
  }
  .clinic .clinic__notice-desc span {
    font-size: 20px;
  }
}
